Subject: RE: [ietf-provreg] FYI: EPP implementation by the Polish registry

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 18 Feb 2003 07:30:39 -0500

> >Then the exact syntax etc for this DCP element MUST be 
> described and included,
> >because another requirement is that the protocol must be 
> able to work without
> >human intervention (I think the word used is "automatic").
> 
> My response:
> 
> >If you want a better definition of the dcp, that can be 
> brought to the group.
> >Looking through the base spec, the dcp is discussed, I 
> assume the IESG feels
> >that it is not presented well enough.
> 
> No further happened on the exchange.

I'd certainly like to pursue this.  The exact syntax is described completely
in the schema, and each element is described in the text.  If we can beef
this up to address the IESG's concern then I'm all for it, but I'd like to
know where they feel something is lacking.

-Scott-